Support » Fixing WordPress » warnings on activating a plugin

  • I get the following errors when I try and activate any plugin, any help would be great:

    Warning: include_once(/var/www/websites/matthouldsworth.com/htdocs/wp-content/plugins/twitter-tools/) [function.include-once]: failed to open stream: Success in /var/www/websites/matthouldsworth.com/htdocs/wp-settings.php on line 465

    Warning: include_once() [function.include]: Failed opening ‘/var/www/websites/matthouldsworth.com/htdocs/wp-content/plugins/twitter-tools/’ for inclusion (include_path=’.:/usr/share/php:/usr/share/pear’) in /var/www/websites/matthouldsworth.com/htdocs/wp-settings.php on line 465

    Warning: Cannot modify header information – headers already sent by (output started at /var/www/websites/matthouldsworth.com/htdocs/wp-settings.php:465) in /var/www/websites/matthouldsworth.com/htdocs/wp-includes/functions.php on line 698

    Warning: Cannot modify header information – headers already sent by (output started at /var/www/websites/matthouldsworth.com/htdocs/wp-settings.php:465) in /var/www/websites/matthouldsworth.com/htdocs/wp-includes/functions.php on line 699

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘warnings on activating a plugin’ is closed to new replies.